﻿@charset "utf-8";

html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family: 'Open Sans' ,Arial, Helvetica, sans-serif; font-size: 16px; line-height:28px; font-weight:400; height:100%;}
a img {border:none;}

h1 {font-family:'Crimson Text', serif; color:#005c90; font-size:34px; font-weight:600; line-height:40px; margin:16px 0;}
h2 {font-family:'Crimson Text', serif; color:#005c90; font-size:28px; font-weight:600; line-height:36px; margin:16px 0;}
h3 {font-family:'Crimson Text', serif; color:#005c90; font-size:24px; font-weight:600; line-height:32px; margin:16px 0;}
h4 {font-family:'Crimson Text', serif; color:#005c90; font-size:20px; font-weight:600; line-height:28px; margin:16px 0;}
p {font-family:'Open Sans', sans-serif; color:#000000; font-size:16px; font-weight:400; line-height:28px; margin:16px 0;}
p a {text-decoration:none; color:#005c90;}
p a:hover {text-decoration:underline; }
#content ul {}
#content li {margin:10px 0;}
iframe {width:100%;}
#content-right iframe {max-width:100% !important}

.csc-mailform ul, .csc-mailform ol, .csc-mailform li {list-style:none; margin:0; padding:0; max-width:540px;}
div.csc-mailform li label {width:12em;}
li.csc-form-element-submit input{display:block; border:none; text-decoration:none; color:#ffffff; font-family:'Open Sans', sans-serif; font-size:16px; font-weight:600; text-transform:uppercase; background-color:#0097dc; line-height:28px; border-radius:7px; padding:6px 26px; margin:10px auto 10px auto;}
li.csc-form-element-submit input:hover {opacity:0.8; cursor:pointer;}
.csc-mailform .csc-form-element-textarea textarea, .csc-mailform .csc-form-element-textline input {width:100%; max-width:280px; box-sizing:border-box; }
.csc-mailform .csc-form-element-textarea textarea {resize:vertical;}

.csc-mailform .csc-form-element-radiogroup legend {float:left}
.csc-mailform .csc-form-element-radiogroup label {width:auto; margin:0 10px 0 0; }
.csc-mailform .csc-form-element-radiogroup input {margin:0 30px 0 0; }
.csc-mailform .csc-form-element-radiogroup ol {margin:0; padding:0; display:block; top:0; width:280px; overflow:hidden;}
#content .csc-mailform .csc-form-element-radiogroup ol li {margin:0 0 0 0; padding:0; }

#body{min-height:1000px; min-width:320px; position:relative; text-align: left; display:table; height:100%; width:100%; overflow:hidden;}

#header {position:relative;  display:table-row;}
  #header .cell {display:table-cell; position:relative; height:238px;}
  #logo {float:left; display:block; padding-top:38px; margin-left:20px;}
  #tagline {font-size:24px; font-weight:600; line-height:30px; color:#203950; text-align:center; text-transform:uppercase; position:absolute; width:200px; left:50%; margin:66px 0 0 -50px;}
    #tagline span {font-weight:300;}
  #contact {float:right; text-align:right; color:#203950; font-size:28px; line-height:40px; text-transform:uppercase; font-weight:700; padding-top:80px; margin-right:20px;}
  #phone {}
  #phone a {text-decoration:none; color:#005c90; font-size:34px; line-height:40px;}
  #email {text-decoration:none; color:#203950; display:inline-block; line-height:40px; height:40px; padding-right:40px; background:url(images/icon-email.png) no-repeat right center;}
  #contact a:hover {opacity:0.8;}
  
/* -------- Nav First Level ------------*/
#nav {position:absolute; left:0; right:0; bottom:0; height:54px; text-align:left; z-index:100; background-color:#005c90;}
#nav ul {position:relative; max-width:1320px; margin:0 auto; list-style:none; white-space: nowrap; font-size:0; padding:0;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom: 1;}
#nav ul li a {display:block; padding:0 20px; margin:0; color:#ffffff; background-color:#005c90; text-decoration:none; font-size:18px; font-weight:normal; height:54px; line-height:54px; white-space:no-wrap;}
#nav > ul > li > a:hover {color:#ffffff; background-color:#0097dc;}
/* Arrow */
#nav > ul > li.sub:hover > a:before {content:""; width:0; height:0; border:8px solid transparent; border-bottom:5px solid #ffffff; position:absolute; bottom:0; left:50%; margin-left:-8px;}
#nav > ul > li.sub:hover > a:after {content:""; width:0; height:0; border:8px solid transparent; border-bottom:5px solid #004A74; position:absolute; bottom:-1px; left:50%; margin-left:-8px; z-index:1;}
/* Sub Buttons */
.sub-button { display:none; position:absolute; width:54px; height:54px; top:0; right:0; background-color:#004A74; cursor:pointer;}
.sub-button:after {content:""; display:block; position:absolute; top:24px; left:19px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
.sub-open .sub-button:after {top:15px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
.sub-button:hover {background-color:#0097dc;}
  /* -------- Nav Menu Button and Icon------------*/
#nav ul li.menu {display:none;}
#nav ul li.menu a {padding-left:54px;}
#nav ul li.menu a:hover {}
#menu-icon {position:absolute; bottom:17px; left:13px; width:24px; height:17px;}
  #menu-icon div { position:relative; background-color:#ffffff; height:3px; margin-bottom:3px; border-radius:2px;}
#nav ul li.menu a:hover #menu-icon {border-color:#ffffff;}
#nav ul li.menu a:hover #menu-icon:after {background-color:#ffffff;}
/* -------- Nav Second Level ------------*/
#nav > ul > li > ul {display:none; position:absolute; top:54px; left:0; width:auto; min-width:190px; background-color:#004A74; border-top:1px solid #ffffff;}
#nav ul li:hover ul {display:table;}
#nav ul li ul li {display:relative; display:block; border-bottom:1px solid #005c90; }
#nav ul li ul li a {padding-top:0; margin:0; color:#ffffff; font-size:12px; line-height:35px; height:35px; background-color:#004A74;}
#nav ul li ul li a:hover {background-color:#0097dc;}
/* Sub Buttons */
#nav ul li ul li .sub-button {background-color:#003858;}
#nav ul li ul li.sub .sub-button:hover {background-color:#0097dc;}
#nav ul li ul li.sub .sub-button:after {content:""; display:block; position:absolute; top:24px; left:19px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
#nav ul li ul li.sub-open .sub-button:after {top:15px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
/* -------- Nav Third Level------------*/
#nav ul li ul li ul {position:relative; display:block; background-color:#003858; border-left:10px solid #004A74; min-width:auto; }
#nav ul li:hover ul li ul{display:block;}
#nav ul li ul li ul li {border-bottom:1px solid #004A74;}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{background-color:#003858;}


#content {position:relative; padding-bottom:100px; display:table-row; height:100%;}
#content .cell {display:table-cell; position:relative; height:100%; overflow:hidden;}
.content-inner {position:relative; max-width:1320px; margin:0 auto; height:100%; }
#content .content-inner { overflow:hidden;}
.button {display:inline-block; text-decoration:none; color:#ffffff; font-size:16px; font-weight:600; text-transform:uppercase; background-color:#0097dc; line-height:28px; border-radius:7px; padding:6px 26px; margin:10px 0;}
.button:hover {text-decoration:none; opacity:0.8;}
#content img {width:100%; height:auto;}

#main-content {margin:30px 310px 50px 0;}

.content-one {margin:0 20px; padding-bottom:40px;}
.content-two {display:table; width:100%; border-spacing:20px 0;}
#content-left {display:table-cell; vertical-align:top; padding-bottom:40px;}
#content-right {display:table-cell; width:37%; padding:20px; box-sizing:border-box; background-color:#e3e3e3; vertical-align:top;}
.content-one.empty, #content-left.empty, #content-right.empty {display:none;}

#sidebar {position:absolute; right:0; margin-right:20px; top:30px; bottom:50px; width:210px; padding:40px; background-color:#203950; text-align:center;}
  #tri-top {position:absolute; top:0; right:29px; width:0; height:0; border:50px solid transparent; border-top:28px solid #ffffff; pointer-events:none;}
  #tri-bottom {position:absolute; bottom:-50px; right:-55px; width:0; height:0; border:134px solid transparent; border-bottom:78px solid #ffffff; pointer-events:none;}
  #tri-bottom:after {content:""; position:absolute; bottom:-78px; left:-90px; width:0; height:0; border:90px solid transparent; border-bottom:52px solid #005c90;}
  #sidebar h2 { color:#ffffff;}
  #sidebar .button {display:block; text-transform:none; margin:20px 0;}
  #sidebar .button:nth-child(2n+0) {background-color:#005c90;}
  #sidebar .button:hover {padding:4px 24px; margin:22px 2px; }
  

 
#footer {position:relative; display:table-row; background-color:#005c90;}
  #footer .cell {background-color:#005c90;}
  #footer .cell p { color:#ffffff; font-weight:400; font-size:16px; line-height:28px; margin:0; padding:20px;}
  #footer .cell p a {color:#ffffff; text-decoration:none;}
  #footer-logo {display:block; float:right; margin:28px 20px 0 0;}
  #footer-top {position:absolute; top:-52px; left:0;}

@media screen and (max-width:1100px) {
  #contact {font-size:24px;}
  #phone a {font-size:24px;}
  #tagline {margin-left:0;}
}
  
@media screen and (max-width:960px) {
  #header .cell {height:auto; padding-bottom:50px;}
  #logo {float:none; padding:20px; margin:0 auto; text-align:center; max-width:290px;}
  #logo img{width:100%; height:auto;}
  #contact {float:none; padding:0 0 16px 0; margin-right:0; text-align:center;}
  #tagline {position:relative; width:auto; left:auto; margin:0 auto 10px auto; font-size:14px; line-height:18px;}
    #tagline br {display:none;}

  #nav {}
  #nav ul.menu-closed {height:54px; overflow:hidden;}
  #nav ul.menu-open {height:auto;}  
  #nav ul li{display:block; border-bottom:1px solid #004A74;}
  #nav ul li:hover ul {display:none;}
  #nav ul li.menu {display:block;}
  #nav ul li.sub ul{display:none;}
  #nav ul li.sub-open ul{display:block;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto;}
  #nav ul li ul li a{height:54px; line-height:54px;}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  .sub-button { display:block;}
  #nav > ul > li > ul {border:none;}
  #nav > ul > li.sub:hover > a:before {display:none;}
  #nav > ul > li.sub:hover > a:after {display:none;}

  .content-two {display:block;}
  #content-left {display:block; width:auto; padding:20px;}
  #content-right {display:block; width:auto;}
  
  
}

@media screen and (max-width:800px) {

  
  #sidebar {display:none;}
  #main-content {margin-right:0;}
  
  #footer .cell p {display:block; text-align:center; font-size:14px; padding:0 0 20px 0; line-height:22px;}
  #footer-logo {float:none; padding:16px; margin:0 auto; width:200px;}
  #footer-logo img {width:100%; height:auto;}

  
  .csc-textpic-imagewrap {float:none !important;}
  .csc-textpic-text {margin:0 !important; padding:0 !important;}
}

